Subject: [Fot] Kastner Cup long tows

From: davehogye <[email-masked]>
Date: Tue, 17 Nov 2015 20:07:46 +0000 (UTC)

--===============3187110157780500799==
	boundary="----=_Part_10378896_1141858052.1447790866613"

------=_Part_10378896_1141858052.1447790866613
Content-Transfer-Encoding: 7bit

Hello Friends, 

I thought I'd throw this out to the group. If anyone is considering making a long tow for the Kastner Cup Race, breaking up the trip might be desirable. 

Accommodations for storage could be made and more than one event could be run. I have room to store a few rigs and I'm located in between Sonoma and Monterey. A number of venues are otherwise relatively close. 

I might be able to accommodate a few nights lodging in our guest house too. Another FoT has offered lodging in his guest house which is very close to Laguna Seca. 

First come first serve. 

Best, 
Dave H. 
831-234-4928 

------=_Part_10378896_1141858052.1447790866613
Content-Transfer-Encoding: 7bit

<html><body><div style="font-family: Arial; font-size: 12pt; color: #000000"><div>Hello Friends,</div><div><br></div><div>I thought I'd throw this out to the group. &nbsp;If anyone is considering making a long tow for the Kastner Cup Race, breaking up the trip might be desirable.</div><div><br></div><div>Accommodations for storage could be made and more than one event could be run. &nbsp;I have room to store a few rigs and I'm located in between Sonoma and Monterey. &nbsp;A number of venues are otherwise relatively close. &nbsp;</div><div><br></div><div>I might be able to accommodate a few nights lodging in our guest house too. &nbsp;Another FoT has offered lodging in his guest house which is very close to Laguna Seca.</div><div><br></div><div>First come first serve.</div><div><br></div><div>Best,</div><div>Dave H.</div><div>831-234-4928</div></div></body></html>
------=_Part_10378896_1141858052.1447790866613--

--===============3187110157780500799==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============3187110157780500799==--